@charset "UTF-8";

*{font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}

nao-textarea {
font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}


/*ボディ*/
body{
		color:#999999;
		margin:0;
		width:100%;
		height:100%;;
		text-align:center;
background:#FFDCD8 url(http://admin.ti-da.net/_img/inoshishisan/ti12_03topb.gif)  repeat;
}

html{
scrollbar-arrow-color: #FF9999;
scrollbar-base-color: #FF9999;
scrollbar-face-color: #fff;
scrollbar-highlight-color: #fff;
scrollbar-3d-light-color: #FF9999;
scrollbar-shadow-color: #FF9999;
scrollbar-track-color: #fff;
scrollbar-darkshadow-color: #fff;
}



/*フォーム*/	
form{margin:0;padding:0;}

/*テーブル作成*/
table.form{
margin:25px 0 0 13px;
	}
	
	img	{
	border:none;
	}

ul.rss	{
	margin	: 0;
	padding	: 0;
	width	: 100%;
	text-align: center;
}

ul.rss li	{
	border-right: #999 1px solid;
	display	: inline;
	font-size		: 12px;
	font-style	: normal;
	font-weight	: bold;
	letter-spacing	: 0.2px;
	margin-right	: 0.3em;
	padding-right	: 0.5em;
	padding-left	: 0.2em;
}

ul.rss a:link		{
	color								: #333333;
	text-decoration	: none;
}

ul.rss a:visited	{
	color								: #333333;
	text-decoration	: none;
}

ul.rss a:hover		{
	color								: #999999;
	text-decoration	: none;
}

ul.rss a:active	{
	color								: #333333;
	text-decoration	: none;
}

	a{color:#999999;text-decoration:none;}
	a:link{color:#999999;text-decoration:none;}
	a:visited{text-decoration:none;}
	a:active{}
	a:hover{color:#999999;text-decoration:none;}

	a.acalendar{color:#999999;text-decoration:none;}
	a.acalendar:link{color:#999999;text-decoration:none;}
	a.acalendar:visited{text-decoration:none;}
	a.acalendar:active{}
	a.acalendar:hover{color:#336600;background-color:#9991E7;}

	a.acontinues{color:#999999;text-decoration:none;}
	a.acontinues:link{color:#999999;text-decoration:none;}
	a.acontinues:visited{text-decoration:none;}
	a.acontinues:active{}
	a.acontinues:hover{color:#336600;background-color:#9991E7;}

	a.amenu{color:#999999;text-decoration:none;}
	a.amenu:link{color:#999999;text-decoration:none;}
	a.amenu:visited{text-decoration:none;}
	a.amenu:active{}
	a.amenu:hover{color:#999999;}

/*全体のレイアウト*/
#container{font-size:88%;
background:#FFF;
width:800px;
margin: auto auto;
text-align:left;
border: 10px solid #663300;
	}

/*サイトのタイトル・サブタイトル・概要が入るところ*/
#banner,#subbanner{
background:#FFF  url(http://admin.ti-da.net/_img/inoshishisan/ti12_03top.gif)  no-repeat;
padding:0;
height: 250px;
	}

/*　サイトのタイトル・概要が入るところのリンク　*/
	#banner a{color:#FF6699;text-decoration:none;}
	#banner a:link{color:#FF6699;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#FF6699;text-decoration:none;}

	#subbanner a{color:#999999;text-decoration:none;}
	#subbanner a:link{color:#999999;text-decoration:none;}
	#subbanner a:visited{text-decoration:none;}
	#subbanner a:active{}
	#subbanner a:hover{color:#999999;text-decoration:none;}


/*　サイトのh1,h2,h3のマージンなど配置　*/
	h1,h2,h3{margin:0px;padding:0px;}


/*　ブログタイトルの概要　*/
.blogtitle{
		font-size:150%;
		font-weight:bold;
		padding:55px 210px 10px 210px;
		text-align	:left;
		letter-spacing:2px;
		color:#999999;

	}

/*　ブログサブタイトルの概要　*/
.description{
		color:#FF6699;
		font-size:90%;
		padding:4px 210px 0 210px;
		text-align	:left;				
		letter-spacing:0;
	}


	#content{
		width:540px;
		float:right;
	}


/*サイド概要指定*/	
	#links{
		width:215px;
		float:left;
		text-align:left;
		margin:50px 0 0 0;
		padding:10px 0 0 20px;
 
	}

/*フッタ*/
#footer{clear:both;}

/*コピーライト*/
#copyright{
		width	: 100%;
		height	:20px;
		font-size	: 100%;
		font-weight: bold;
		color	: #999999;
		padding-top: 50px;
		line-height: 16px;
		text-align	: center;
		margin-top:0;
	}

	#address_url {
		display:block;
		background-repeat:no-repeat;
		background-position:center center;
		background-image:url();
		width:740px;
		height:30px;
		margin:0;
		padding:0;
	}

	#address_left {
		float:left;
		width:300px;
		text-align:left;
		margin-top:10px;
		margin-left:60px;
		margin-bottom:20px;
		padding:2px;
		font-size: 88%;

	}

	#address_right {
		float:left;
		width:300px;
		text-align:left;
		margin-top:10px;
		margin-right:10px;
		padding:2px;
		font-size: 88%;

	}


/*　エントリー指定　*/
.blog{  
margin:60px 0 20px 0;
 font-size:90%
}

.date{
	color: #663300;;
	font-size: 130%;
	letter-spacing: 1px;
	padding: 3px 10px 3px 25px;
	font-weight: normal;
	text-align: left;
	height:18px;
background:#FFDCD8 ;
border-bottom: 2px solid #663300;

}

.blogbody{
width:515px;
padding:0;
text-align:left;
margin:0 0 20px 0;
border: 2px solid #663300;
}

.title{
color:#999999;
font-size:120%;
font-weight:bold;
height:23px;
padding: 15px 15px 7px 25px;
}

.bottom{
background-repeat:no-repeat;

}

.bottom2{

background-repeat:no-repeat;
background-image: url() ;
background-position:center bottom;

}

/*　トラックバックのタイトル部分　*/
.title_s{
color: #666666;
font-size:100%;
font-weight:normal;
height:15px;
text-align:left;
 padding: 8px 10px 5px 20px;
	 	
	}


/*　見出し部分　*/
.title_sb{
		color	: #999999;
		font-size:100%;
		font-weight:bold;
		height:0px;
                text-align:left;
	        padding: 0px 10px 15px 10px;
	 	height:20px;

	}



.main{
	color:#999999;
	font-size:88%;
	line-height:170%;
	margin:15px 20px 40px 40px;
         width:450px;

}


.main_sb{
	color:#666666;
	font-size:88%;
	line-height:150%;
	margin:0 20px 0;
         width:475px;

         
}


.main img{
         margin:0 5px 20 5px;
}

.main-continues{
         font-size:88%;
}


	.box_bottom {
		background-repeat:no-repeat;
		background-position:center top;
		background-image:url();
		width:515px;
		height:8px;
		margin:0;
		padding:0;
	}

.posted{
color:#999;
font-size:100%;
text-align:right;
margin:0 0 0 0;
height:30px;
padding:20px 20px 0 20px;
}

	a.aposted{color:#FF9999;text-decoration:none;font-weight:normal;font-size:10px;}
	a.aposted:link{color:#FF9999;text-decoration:none;font-weight:normal;}
	a.aposted:visited{text-decoration:none;font-weight:normal;}
	a.aposted:active{text-decoration:none;font-weight:normal;}
	a.aposted:hover{color:#FF9999;font-weight:normal;}}


.menu{
color:#999999;
font-size:95%;
text-align:right;
}

.comments-head{
color:#666666;
font-size:95%;
font-weight:normal;
padding:0 0 0 20px;
height:10px;
}

.comments-body{
	color:#999999;
	font-size:95%;
	line-height:150%;
	margin:16px auto 15px;
padding:0 30px 0 30px;
}


.comments-post{
color:#999999;
font-size:95%;
text-align:right;
margin:0 0 25px 0;
padding:0 40px 0 10px;
}

	.trackback-url{
		color:#FF9999;
		font-size:95%;
		font-weight:normal;
		margin:0 0 15px 13px;
		text-align:left;
	        padding: 0 10px 5px 20px;
	}

.trackback-body{
	font-size:95%;
	line-height:135%;
	margin:20px 0 15px 13px;
padding:0 30px 0 30px;
}

.trackback-post{
color:#999999;
font-size:95%;
text-align:right;
margin:0 0 25px 0;
padding:0 40px 0 10px;
}

	a.atrackback-post{color:#999999;text-decoration:none;font-weight:bold;}
	a.atrackback-post:link{color:#999999;text-decoration:none;font-weight:bold;}
	a.atrackback-post:visited{text-decoration:none;font-weight:bold;}
	a.atrackback-post:active{font-weight:bold;}
	a.atrackback-post:hover{color:#336600;font-weight:bold;}

label{
font-size:100%;
font-weight:normal;
}

#author{width:200px;border:1px solid #CCCCCC;}
#email{width:200px;border:1px solid #CCCCCC;}
#url{width:200px;border:1px solid #CCCCCC;}
#text{font-size:12px;width:360px;height:200px;border:1px solid #CCCCCC;}



.pagetop{
font-size:95%;
text-align:right;
margin:0px 40px 10px 0px;
background-position: 1px;
padding-top: 10px;
}

.calendarhead{
background:#FFEDED;
color: #666666;
font-size: 90%;
letter-spacing: 2px;
padding:3px;
font-weight: bold;
border: 0px none;
text-align: center;
width: 200px;
border: 2px solid #663300;
}

.calendartable{
margin:0 auto 20px;
text-align:left;
padding: 0;
border: none;
background-image: none;
width: 200px;

}

.calendarweek{
color:#006600;
font-size:90%;
bold;
font-weight: bold;
}

.calendarwd{
color: #999;
font-size: 90%;
letter-spacing: 2px;
padding:1px 0px;
border: none;
text-align: center;
font-weight: bold;

}
.calendard{
empty-cells:show;
border: 0px none;
text-align: center;
}

.calendardbg{}

.calendar{
font-size:90%;
padding:0;
margin: 0;
border: none;
position:center;
color: #333333;
}

.sidetitle{
color: #FF6699;
font-size	: 100%;
font-weight       :normal;
letter-spacing	: 0;
padding:18px 0 0 10px;
background:#FFEDED;
height:25px;
border: 2px solid #663300;
}

.sidebody{
margin:0 0 10px 0;
border-bottom: 1px solid #FF9999;
}

.side{
font-size:90%;
line-height:140%;
margin:0px 0px 0px 7px;
padding:8px;
width: 185px;
}

	a.aside{color:#999;text-decoration:none;}
	a.aside:link{color:#999;text-decoration:none;}
	a.aside:visited{color:#999;text-decoration:none;}
	a.aside:hover{color:#999;}

	a.arss{color:#999999;text-decoration:none;}
	a.arss:link{color:#999999;text-decoration:none;}
	a.arss:visited{text-decoration:none;}
	a.arss:active{}
	a.arss:hover{color:#999999;}



.photo{text-align:center;}
.nickname{color:#2b5695;font-size:xx-small;font-weight:bold;margin:10px 0px;}
.message{font-size:xx-small;}
.quotetable{}
.quote{color:#999999;font-size:xx-small;padding:1px;}
.blogtimes{margin:0 0 16px 0;text-align:center;}
.powered{
text-align:center;
margin:0 0 10px 0;
}

.syndicate{
font-size:xx-small;
text-align:center;
}
.checkers{
font-size:xx-small;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:none;}
a.adtitle:link{font-weight:bold;text-decoration:none;}
a.adtitle:visited{font-weight:bold;text-decoration:none;}
a.adtitle:active{font-weight:bold;text-decoration:none;}
a.adtitle:hover{font-weight:bold;color:#999999;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:#999999;}

a.adurl{color:green;text-decoration:none;}
a.adurl:link{color:#999999text-decoration:none;}
a.adurl:visited{color:#999999;text-decoration:none;}
a.adurl:active{color:#999999;text-decoration:none;}
a.adurl:hover{color:#999999;}

a.adld{text-decoration:none;}
a.adld:link{text-decoration:none;}
a.adld:visited{text-decoration:none;}
a.adld:active{text-decoration:none;}
a.adld:hover{color:#999999;}